﻿body {
	padding: 0;
	margin: 0;
	font: .74em Arial, sans-serif;
	line-height: 1.5em;
	background: #fff url(images/top.jpg) repeat-x top;
	color: #454545;
}
a {
	text-decoration: none;
}
a:hover {
}
p {
	margin: 5px 0;
}
h1 {
	font: bold 1.8em Arial, Sans-Serif;
	padding: 8px 0 4px 0;
	margin: 0;
	letter-spacing: -1px;
}
h2 {
	font: bold 1.6em Arial, Sans-Serif;
	letter-spacing: -1px;
}
h3 {
	padding: 4px 0;
	margin: 0;
}
ul {
	margin: 0;
	padding : 0;
	list-style: none;
}
img {
	border: 0;
}
hr {
	height: 1px;
	border-style: none;
	color: #d0d0d0;
	background-color: #C0C0C0;
	margin: 10px 0;
}
.content {
	margin: 0px auto;
	width: 990px;
}
#content_int {
	text-align: left;
}
#yellow {
	height: 39px;
	background-image: url(images/yellow_image.gif);
	background-repeat: repeat-x;
}
/* Top part */
#top {
	padding-top: 20px;
	background: transparent;
	height: 101px;
}
#top h1 {
	font: bold 2.4em Arial, Sans-Serif;
	padding: 4px 0 4px 0;
	margin: 0;
	letter-spacing: 1px;
	color: #FFF;
}
#top h1 a {
	padding: 4px 0 4px 0;
	margin: 0;
	letter-spacing: 1px;
	color: #FFF;
}
#top h1 a:hover {
	padding: 4px 0 4px 0;
	margin: 0;
	letter-spacing: 1px;
	color: #FFF;
}
#top h2 {
	font: 1.4em Arial, Sans-Serif;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}
#top h2 a {
	letter-spacing: 0px;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}
#top h2 a:hover {
	letter-spacing: 0px;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}
#top #icons {
	float: right;
	margin: 20px 0;
	padding: 0;
	color: #FFFFFF;
}
#top #icons img {
	padding-right: 2px;
	border: 0;
}
/* menu */
.bevelmenu {
	font: bold 13px arial;
	padding: 20px 0 6px 0;
	margin: 0 auto 0 auto;
	width: 990px;
	text-align: left; /*set value to "right" for example to align menu to the right of page*/
}
.bevelmenu li {
	background-position: left center;
	list-style: none;
	display: inline;
	background-image: url('images/img02.gif');
	background-repeat: no-repeat;
	padding-left: 4px;
	padding-right: 4px;
}
.bevelmenu li a {
	padding: 3px 0.5em;
	text-decoration: none;
	color: #000000;
}
.bevelmenu li a:hover {
	color: black;
	text-decoration: underline;
}
.bevelmenu .active a {
	color: #0a50a1;
}
.bevelmenu .active a:hover {
	color: #0a50a1;
}
html > body .bevelmenu li a:active {
	/* Apply mousedown effect only to NON IE browsers */
border-style: none;
}
/* Second part */
#prec {
	height: 220px;
	margin: 0;
	padding: 0;
	background: #F6F6F6;
	border-bottom: 1px solid #DCDCDC;
	overflow: hidden;
	margin-bottom: 15px;
}
#wrap {
	margin: 0 auto;
	width: 990px;
}
#wrap #pic {
	height: 199px;
	width: 990px;
	overflow: hidden;
}
/* columns main page */
#column_left {
	float: left;
	width: 320px;
	text-align: left;
}
#column_middle {
	float: right;
	width: 320px;
	background-image: url(images/vertical_line.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#column_right {
	float: right;
	width: 320px;
	text-align: right;
}
.fck {
	line-height: 19px;
}
.fck p {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.fck h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 18px;
}
.fck h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8b8a8a;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
.fck h3 {
	font-family: tahoma, arial, verdana;
	font-size: 12px;
	color: #dc1112;
	text-decoration: none;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin: 0px;
}
.fck ul {
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	list-style-type: none;
}
.fck ul li {
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 12px;
	list-style-type: none;
	background-image: url(../img/red_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
}
.fck a {
	color: #0a50a1;
	text-decoration: underline;
}
.fck a:hover {
	color: #333333;
	text-decoration: underline;
}
#offers_scroll {
	height: 285px;
	overflow: auto;
	margin: 0px;
	padding: 0px;
}
.magicwrap {
	clear: both;
}
#offers {
	padding-left: 20px;
	text-align: left;
}
.separator {
	clear: both;
	height: 27px;
}
#shadow {
	height: 27px;
	background-image: url(images/shadow.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.separator2 {
	clear: both;
	height: 16px;
	text-decoration: none;
}
.record_offer {
	padding-bottom: 5px;
	padding-right: 10px;
}
.record_offer h1 {
	margin: 0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 130px;
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	color: #dc1112;
	text-decoration: none;
	font-weight: bold;
}
.record_offer h1 a {
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	color: #dc1112;
	text-decoration: none;
	font-weight: bold;
}
.record_offer h1 a:hover {
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	color: #DC1112;
	text-decoration: underline;
	font-weight: bold;
}
.record_offer p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 130px;
}
.record_offer img {
	float: left;
}
/* for light box */
.record_offer span {
}
.record_offer span a {
}
.record_offer span a:hover {
}
.separatorsmall {
	clear: both;
	height: 15px;
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-top: 6px;
}
.separatorsmall a {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.separatorsmall a:hover {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	color: #DC1112;
	text-decoration: underline;
}
.rentcar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.rentcar:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.rentcar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
/* other pages columns */
#columnleft_int {
	float: left;
	width: 302px;
	text-align: left;
}
#left_navigation {
	text-decoration: none;
	padding-bottom: 25px;
}
#left_navigation ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#left_navigation ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 17px;
}
#left_navigation ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
}
#left_navigation ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
	font-weight: bold;
}
#banners_int {
	text-align: left;
}
#banners_int img {
	margin-bottom: 16px;
}
#column_main_int {
	float: right;
	width: 655px;
	background-image: url(images/vertical_line.gif);
	background-repeat: repeat-y;
	background-position: left top;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
#content_main_int {
	padding-left: 15px;
	text-align: left;
	padding-right: 10px;
}
#headers {
	line-height: 19px;
}
#headers h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 18px;
}
#headers h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #727272;
	text-decoration: none;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* cars page */
#cars_for_rent {
}
.category_record {
	float: left;
	width: 310px;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.category_record p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 130px;
	margin: 0px;
}
.category_record img {
	float: left;
}
.category_record h1 {
	font-family: arial, tahoma, verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 130px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.category_record h1 a {
	font-family: arial, tahoma, verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.category_record h1 a:hover {
	font-family: arial, tahoma, verdana;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.category_record span {
}
.category_record span a {
}
.category_record span a:hover {
}
.carsforrent {
	font-family: tahoma, arial, verdana;
	font-size: 12px;
	color: #cf0203;
	text-decoration: underline;
}
.carsforrent:link {
	font-family: tahoma, arial, verdana;
	font-size: 12px;
	color: #cf0203;
	text-decoration: underline;
}
.carsforrent:hover {
	font-family: tahoma, arial, verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
/* price list table */
.table {
	background-color: #d7d5d5;
}
/* prices page */
#price_list {
	float: left;
	width: 655px;
	min-height: 800px;
	height: auto !important;
	height: 800px;
}
#price_list_offers {
	float: right;
	width: 302px;
	text-align: left;
}
.price_numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	background-color: #ebebeb;
}
.smaller {
	font-size: 10px;
	line-height: 14px;
	background-color: #ebebeb;
}
.smallerdays {
	font-size: 10px;
	color: #616161;
	line-height: 14px;
}
/* faqs */
.faqs {
	line-height: 19px;
}
.faqs h1 {
	margin: 0px;
	padding: 0px;
	font-family: tahoma, arial, verdana;
	font-size: 13px;
	color: #0a50a1;
}
.faqs p {
	margin: 0px;
	padding: 0px;
}
/* form parameters */
form.appnitro {
	margin: 20px 20px 0;
	padding: 0 0 20px;
}
.appnitro {
	font-family: Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size: small;
}
.appnitro li {
	width: 95%;
}
form ul {
	font-size: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 95%;
}
form li {
	display: block;
	margin: 0;
	padding: 4px 5px 2px 9px;
	position: relative;
}
form li:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
form li.asterisk {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	color: #929191;
	text-decoration: none;
}
.buttons:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.buttons {
	clear: both;
	display: block;
	margin-top: 10px;
}
input.button_text {
	overflow: visible;
	padding: 0 7px;
	width: auto;
}
.buttons input {
	font-size: 80%;
	margin-right: 5px;
}
textarea.textarea {
	background: #fff url(images/form/shadow.gif) repeat-x top;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-top: 1px solid #7c7c7c;
	color: #333;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 100%;
	margin: 0;
	width: 99%;
}
textarea.medium {
	height: 10em;
}
* html form li {
	height: 1%;
}
* html .buttons {
	height: 1%;
}
* html form li div {
	display: inline-block;
}
form li div {
	color: #444;
	margin: 0 4px 0 0;
	padding: 0 0 8px;
}
form li span {
	color: #444;
	float: left;
	margin: 0 4px 0 0;
	padding: 0 0 8px;
}
form li div.left {
	display: inline;
	float: left;
	width: 48%;
}
form li div.right {
	display: inline;
	float: right;
	width: 48%;
}
form li div.left .medium {
	width: 100%;
}
form li div.right .medium {
	width: 100%;
}
.clear {
	clear: both;
}
form li div label {
	clear: both;
	color: #444;
	display: block;
	font-size: 9px;
	line-height: 9px;
	margin: 0;
	padding-top: 3px;
}
form li span label {
	clear: both;
	color: #444;
	display: block;
	font-size: 9px;
	line-height: 9px;
	margin: 0;
	padding-top: 3px;
}
form li .datepicker {
	cursor: pointer !important;
	float: left;
	height: 16px;
	margin: .1em 5px 0 0;
	padding: 0;
	width: 16px;
}
.form_description {
	border-bottom: 1px dotted #ccc;
	clear: both;
	display: inline-block;
	margin: 0 0 1em;
}
.form_description[class] {
	display: block;
}
.form_description h2 {
	clear: left;
	font-size: 160%;
	font-weight: 400;
	margin: 0 0 3px;
}
.form_description p {
	font-size: 95%;
	line-height: 130%;
	margin: 0 0 12px;
}
form hr {
	display: none;
}
form li.section_break {
	border-top: 1px dotted #ccc;
	margin-top: 9px;
	padding-bottom: 0;
	padding-left: 9px;
	padding-top: 13px;
	width: 97% !important;
}
form ul li.first {
	border-top: none !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}
form .section_break h3 {
	font-size: 110%;
	font-weight: 400;
	line-height: 130%;
	margin: 0 0 2px;
}
form .section_break p {
	font-size: 85%;
	margin: 0 0 10px;
}
label.description {
	border: none;
	color: #222;
	display: block;
	font-size: 95%;
	font-weight: 700;
	line-height: 150%;
	padding: 0 0 1px;
}
/* reservation page */
#car_reservation {
}
#reservation_column_left {
	float: left;
	width: 475px;
	text-align: left;
}
#reservation_column_right {
	float: right;
	width: 475px;
	text-align: left;
}
#reservation_column_left h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #dc1112;
	margin: 0px;
	padding: 0px;
}
#reservation_column_right h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #dc1112;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#reservation_column_left img {
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
}
#reservation_column_right img {
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
}
/* Footer */
#footer {
	clear: both;
	height: 100px;
	padding-top: 20px;
	color: #666666;
	background-image: url('images/top.jpg');
	background-repeat: repeat-x;
}
#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
}
